Subject: Re: pine395: Compose doesn't clear screen or display message header

From: Kong Sing Yeong <[email-masked]>
Date: Thu, 9 Jan 1997 11:26:26 +0000

Happened to me too!

All you have to do is to press Ctrl-L (This "refreshes" the screen)

(it has always worked for me,...if it doesn't, just cancel and compose
again.)

Sing Yeong

On 7 Jan 1997, Kevin Roosdahl wrote:

> I have been using pine393 on AIX unix.  After upgrading to pine395, I have
> noticed several times now that when I press "C" to compose a new message,
> it seems like nothing happened.  But the program is actually waiting for me
> to enter the header information for the message.  Pressing Ctrl-C will
> prompt me to cancel the message.
> 
> It does not clear the screen and it does not display any part of the new
> message header.
> 
> This would happen once in a blue moon with the old version, but it happens
> about 1 out of 3 times when using the new version.
> 
> I am using NetTerm terminal emulation on Win95 emulating a VT100 terminal.
> 
> Has anyone else experienced this or know of a solution?
> 
> Your help is appreciated.
> 
> Reply to this newsgroup and/or send email to [email-masked]
> 
> Thanks!
> 
> 
>